> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate FIDO MFA for Cubist login



## OpenAPI

````yaml /api-reference/platform-api.json post /v2/account-connections/cubist/login/{loginId}/mfa/fido/init
openapi: 3.0.0
info:
  title: Range Platform API
  description: >-
    The Range Platform API for workspace management, counterparties, and
    operational tooling.
  version: 1.7.13
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Transfer Enrichments
    description: Attach workspace-scoped notes and categories to transfers.
  - name: Counterparties
    description: Manage external entities, their addresses, bank accounts, and documents.
paths:
  /v2/account-connections/cubist/login/{loginId}/mfa/fido/init:
    post:
      tags:
        - Cubist Login
      summary: Initiate FIDO MFA for Cubist login
      operationId: initFido
      parameters:
        - name: loginId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CubistLoginFidoInitResponseDto'
components:
  schemas:
    CubistLoginFidoInitResponseDto:
      type: object
      properties:
        options:
          type: object
          additionalProperties: true
        challenge_id:
          type: string
      required:
        - options
        - challenge_id
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: X-API-KEY
      description: Authorization method required to allow user to access the api endpoints.

````